/* Sticky Footer */

*
{
   margin: 0;
}

html, body
{
   height: 100%;
}

blockquote
{
   margin: 0 2em;
}

#bd
{
   padding-bottom: 2em;
}

#alf-full-width
{
   margin: 0px 10px;
}

.sticky-wrapper
{
   height: auto !important;
   height: 100%;
   margin: 0 auto -5px;
   min-height: 100%;
}

.sticky-push
{
   height: 50px;
}

.sticky-footer
{
   height: 0px;
}

.login-panel .login-portlet
{
   padding: 132px 56px 64px 0px;
   text-align: center;
}

/* Font fallback defaults */

.sticky-wrapper,
.sticky-footer,
yui-panel-container,
#lightbox,
#ygddfdiv
{
   font-family: Arial, sans-serif;
   font-size: 81%;
}

/* Font fallback defaults */

.dnd-dragged
{
   font-family: Arial, sans-serif;
   font-size: 81%;
}

/* Site-wide Styles */

#alfresco-yuiloader
{
   display: none;
   height: 0;
   line-height: 0;
}

.caret-fix
{
   overflow-x: auto;
}

.clear
{
   clear: both;
   display: block;
   height: 1px;
   overflow: hidden;
   margin: 0;
   padding: 0;
}

.hidden
{
   display: none !important;
}

.alfresco-share .sticky-wrapper p,
.yui-panel-container p
{
   padding-top: 3px;
   padding-bottom: 3px;
}

.alfresco-share .sticky-wrapper hr,
.yui-panel-container hr
{
   height: 1px;
   margin-top: 5px;
   margin-bottom: 8px;
   border: 0;
   width: 100%;
   clear: both;
}

.sticky-wrapper fieldset,
.yui-panel-container fieldset,
.login-panel fieldset
{
   border: 0;
   margin: 0;
   padding: 0;
}

.yui-button button
{
   background-image: none;
}

.yui-button.inline-button span button
{
   min-height: 1.8em;
}

/* Enables a link to be vertically-aligned to a YUI button */

.yui-button-align
{
   border-color: transparent;
   border-style: solid;
   border-width: 1px 0;
   display: inline-block;
   vertical-align: text-bottom;
}

.yui-button-align .first-child
{
   border-color: transparent;
   border-style: solid;
   border-width: 0 1px;
}

.yui-button-align button,
.yui-button-align a
{
   font-size: 93%;
   line-height: 2;
   min-height: 2em;
}

.yui-t1
{
   width: auto;
}

.yui-t1 #yui-main
{
   margin-left: -50em;
}

h1.sub-title
{
   padding-top: 1em;
}

/* History Manager */

#yui-history-iframe
{
   position: absolute;
   top: 0;
   left: 0;
   width: 1px;
   height: 1px;
   visibility: hidden;
}

/* Page title and navigation styles */

.page-title
{
   clear: left;
   margin: 0px -10px;
   min-height: 2em;
   padding: 6px 10px;
}

.page-title div.title
{
   float: left;
}

.page-title div.links
{
   float: right;
   min-width: 36em;
   text-align: right;
}

.page-title h1
{
   display: inline;
   position: relative;
   top: 2px;
}

.site-navigation
{
   clear: left;
   margin: 0 -10px;
   min-height: 1em;
   padding: 5px 0 7px;
}

span.navigation-separator,
span.navigation-item,
span.navigation-item-alt
{
   vertical-align: middle;
   margin: 0px;
}

span.navigation-item,
span.navigation-item-alt
{
   padding: 0 0 0 6px;
}

span.navigation-item a,
span.navigation-item a:visited
{
   padding: 3px 4px;
}

span.navigation-item a.active-page,
span.navigation-item a.active-page:visited,
span.navigation-item a:hover
{
   text-decoration: none;
}

span.navigation-separator
{
   margin-right: 6px;
   padding-left: 8px;
   text-align: center;
}

span.navigation-separator-alt
{
   padding: 0px 0px 0px 10px;
   text-align: center;
}

/* Standard toolbar that goes across the whole page */

.share-toolbar
{
   clear: both;
   margin: 0 -10px;
   height: 34px;
   padding: 0;
}

.share-toolbar .navigation-bar,
.share-toolbar .navigation-bar div,
.share-toolbar .action-bar,
.share-toolbar .action-bar div
{
   float: left;
}

.share-toolbar .action-bar,
.share-toolbar .rss-feed
{
   padding: 4px 0.5em;
}

.share-toolbar .navigation-bar
{
   padding: 2px 1em;
   line-height: 30px;
   height: 30px;
   border-right: 2px solid #F0F3F4;
}

.share-toolbar .navigation-bar div,
.share-toolbar .rss-feed div
{
   vertical-align: middle;
}

.share-toolbar .backLink a:hover,
.share-toolbar .forwardLink a:hover
{
   text-decoration: underline;
}

.share-toolbar .separator
{
   margin: 4px 10px 0 0;
   padding: 2px 0 0 4px;
}

.toolbar .separator
{
   margin: 4px 8px 0 0;
   padding: 2px 0 0 4px;
}

/* Standard Share forms using the forms component */

.share-form .form-manager
{
   padding: 1.5em 0 0 0;
   width: 827px;
}

.share-form .form-manager h1
{
   padding-left: 0.5em;
   margin-bottom: 0.75em;
}

.share-form .form-container
{
   padding: 0;
   margin-top: 0;
}

.share-form .form-container form
{


/*margin-left: 1.5em;*/
   margin-top: 0.5em;
}

.share-form .form-container .caption
{
   text-align: right;
   width: 820px;
}

.share-form .form-container .form-fields
{
   padding: 1em 1em 0 !important;
   width: 800px;
}

.share-form .form-container .form-buttons
{
   margin-top: 0.5em;
   padding-left: 1em;
}

/* Fixed Form-Based Pages */

.page-form-header
{
   margin: 4px;
   padding: 4px;
}

.page-form-body .yui-gd
{
   padding: 0.3em 0.3em 0.7em 0;
}

.page-form-body .yui-gd .yui-u
{
   width: 90% !important;
}

.page-form-body .yui-gd .first
{
   text-align: right;
   width: 5% !important;
}

/* Replace default styles for HTML content */

.dashlet .rich-content
{
   padding-top: 8px;
}

.rich-content sub
{
   vertical-align: sub;
}

.rich-content sup
{
   vertical-align: super;
}

.rich-content ul,
.rich-content ol
{
   padding: 1em;
}

.rich-content ul > li
{
   list-style-type: disc;
   list-style-position: inside;
}

.rich-content ol > li
{
   list-style-type: decimal;
   list-style-position: inside;
}

.rich-content th,
.rich-content td
{
   padding: 0.2em;
}

.dnd-draggable
{
   cursor: move;
}

.dnd-drag
{
   cursor: move;
}

.dnd-dropInvalid
{
   cursor: no-drop;
}

.dnd-dropValid
{
   cursor: pointer;
}

.dnd-shadow
{
   visibility: hidden;
}

.sticky-wrapper select,
.sticky-wrapper input[type="text"],
.sticky-wrapper input[type="password"],
.sticky-wrapper textarea,
.yui-panel-container select,
.yui-panel-container input[type="text"],
.yui-panel-container input[type="password"],
.yui-panel-container textarea
{
   padding: 2px;
   width: 15em;
}

.form-field input[type="text"]
{
   width: 30em;
}

input[type="text"].date-entry,
input[type="text"].crud-input-quota
{
   width: 6em;
}

input[type="text"].time-entry
{
   width: 3em;
}

select.wide,
input[type="text"].wide,
input[type="password"].wide,
textarea.wide
{
   width: 30em;
}

/* Richtext Editor Plug-ins */

.yui-toolbar-container .yui-toolbar-alfresco-imagelib span.yui-toolbar-icon
{
   left: 6px;
}

/* Dashlets */

.dashlet
{
   background-color: white;
   margin: 20px 0;
   padding: 0;
   position: relative;
}

.dashlet .title
{
   padding: 5px 9px 5px 9px;
   overflow-x: hidden;
}

.dashlet .toolbar
{
   min-height: 28px;
   padding: 2px 9px 1px;
}

.dashlet .toolbar .align-left
{
   float: left;
}

.dashlet .toolbar .align-right
{
   float: right;
}

.dashlet .toolbar .clear
{
   clear: both;
}

.dashlet .body
{
   overflow-x: hidden;
}

.dashlet .body a,
.dashlet .body a:visited,
.dashlet .body a:hover
{
   text-decoration: none;
}

.dashlet .body a:hover
{
   cursor: pointer;
   text-decoration: underline;
}

.dashlet .scrollableList
{
   height: 208px;
   padding: 4px 0px;
   overflow: auto;
}

.dashlet .scrollablePanel
{
   height: 208px;
   overflow: auto;
   margin-right: 1px;
}

.dashlet .scrollablePanel div.resize-mask
{
   display: none;
}

.dashlet .dashlet-padding
{
   padding: 8px;
}

.dashlet .body h3
{
   font-weight: normal;
}

.dashlet .body .empty h3
{
   font-weight: bold;
   padding-bottom: 0.5em;
}

.dashlet .body .empty span
{
   line-height: 1.5;
}

.dashlet a.site-link
{
   background-image: url(../components/images/site-16.png);
   background-repeat: no-repeat;
   padding-left: 18px;
}

/* Balloon pop-up */

.balloon
{
   background: #000;
   background: rgba(0, 0, 0, 0.8);
   color: #e8e8e8;
   left: -10px;
   margin: 1em 10px 15px;
   padding: 15px;
   position: relative;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   /* outline radius for mozilla/firefox only */
   -moz-box-shadow: 0 0 10px #000;
   -webkit-box-shadow: 0 0 10px #000;
}

/* Mac/Firefox 3.6 fix override */
.prevent-scrollbars
{
   overflow: visible;
}

.balloon-arrow
{
   border-color: #000 transparent;
   border-color: rgba(0, 0, 0, 0.8) transparent;
   border-style: solid;
   border-width: 15px 15px 0;
   bottom: -15px;
   left: 50px;
   position: absolute;
   width: 0;
   height: 0;
}

.balloon .closeButton
{
   cursor: pointer;
   color: #888;
   float: right;
   left: 6px;
   position: relative;
   top: -8px;
}

.balloon .text
{
   text-align: left;
}

.balloon .text ul
{
   padding-left: 2em;
}

.balloon .text ul li
{
   list-style: disc;
}

.yui-resize div.yui-resize-handle-b
{
   bottom: -6px;
   margin: 0 -1px;
}

.yui-resize-resizing .scrollablePanel div.resize-mask
{
   display: block;
   padding: 0;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   opacity: 0;
}

.dashlet .msg
{
   padding-bottom: 8px;
   padding-top: 8px;
}

.dashlet .msg p
{
   margin-bottom: 0.3em;
}

.dashlet .text-list-item
{
   padding-bottom: 6px;
}

.dashlet .detail-list-item
{
   clear: both;
   line-height: 1.4;
   padding: 7px 9px;
}

div.dashlet div.detail-list-item.first-item
{
   float: none;
   padding-top: 0;
}

div.dashlet div.hdr
{
   margin-bottom: 5px;
   padding-top: 3px;
   padding-left: 8px;
}

.dashlet .detail-list-item.last-item
{
   border-bottom: none;
}

.dashlet .detail-list-item .icon,
.dashlet .detail-list-item .avatar
{
   float: left;
}

.dashlet .detail-list-item .avatar img
{
   width: 48px;
}

.dashlet .detail-list-item .details
{
   padding-left: 40px;
}

.dashlet .detail-list-item .person
{
   padding-left: 54px;
}

.dashlet .detail-list-item .details2
{
   padding-left: 20px;
}

.dashlet .detail-list-item .user-status
{
   background-position: 0 1px;
   background-repeat: no-repeat;
   padding-left: 20px;
}

.dashlet .titleBarActions
{
   height: 16px;
   position: absolute;
   right: 4px;
   top: 1px;
   visibility: visible;
   opacity: 0;
}

.dashlet .titleBarActions .titleBarActionIcon
{
   float: right;
   margin: 3px;
   height: 16px;
   width: 16px;
   cursor: pointer;
   background-repeat: no-repeat;

}

.dashlet .titleBarActions .edit
{
   background-image: url(../components/images/edit-16.png);
}

.dashlet .titleBarActions .help
{
   background-image: url(../components/images/header/help.png);
}

.dashlet .titleBarActions .search
{
   background-image: url(../components/images/header/search-menu.png);
}

.dashlet .titleBarActions .info
{
   background-image: url(../components/images/info-16.png);
}

.dashlet .titleBarActions .rss
{
   background-image: url(../components/images/feed-icon-16.png);
}

.yui-g.grid,
.yui-gb.grid,
.yui-gc.grid,
.yui-gd.grid
{
   margin: 0 10px;
}

/* 3 column layout */

.yui-gb.grid .column1,
.yui-gb.grid .column3
{
   width: 24%;
}

.yui-gb.grid .column2
{
   width: 48%;
}

/* 4 column layout */

.yui-g.grid .yui-g .yui-u
{
   width: 48%;
}

/* Twisters */

.alfresco-twister
{
   cursor: pointer;
   padding-left: 1em !important;
}

.alfresco-twister .alfresco-twister-actions
{
   position: absolute;
   right: 1em;
}

.alfresco-twister-closed .alfresco-twister-actions
{
   display: none;
}

.alfresco-twister .alfresco-twister-actions a
{
   background-position: 0 center;
   background-repeat: no-repeat;
   padding: 0.5em;
   text-decoration: none;
}

/* Filters */

.tag
{
   white-space: nowrap;
}

.filter h2
{
   margin-top: 1em;
}

.filter ul
{
   padding: 0.5em 0 1em;
}

.filter li
{
   overflow-x: hidden;
   padding: 4px 0px 3px 20px;
}

/* Calendar Template */

#divCalendarContent
{
   border-left: 2px solid #EAEAEA;
   margin-left: 16em;
}

#divCalendarFilters
{
   width: 16em;
}

/* Documents */

.document-version
{
   font-size: 65%;
   padding: 2px 3px 1px 2px;
}


/* Document & Folder Details Pages */

.document-versions .document-version,
.document-publishing .document-version
{
   font-size: 93%;
}

.folder-details-comments
{
   border-right: 1px solid #ccc;
   padding-bottom: 20px;
   padding-right: 1em;
}

/* Invite Task Form */

.invite-task-title
{
   font-size: 108%;
   margin-bottom: 1em;
}

.invite-task-title img
{
   vertical-align: -8px;
   margin-right: 4px;
}

.invite-task-subtitle
{
   margin-left: 34px;
}

.invite-task-role
{
   margin-top: 1em;
   margin-bottom: 1em;
   margin-left: 34px;
}

.invite-task-priority
{
   text-align: right;
}

.invite-task-controls
{
   margin-top: 1em;
}

/* User Status */

div.user-status
{
   background-image: url(../components/images/status-16.png);
   background-position: 0 1px;
   background-repeat: no-repeat;
   padding-left: 20px;
}

div.user-status span
{
   color: #808080;
   font-size: 93%;
}

/* Alfresco.util.DataTable data tables */

.alfresco-datatable table
{
   border: medium none !important;
   width: 100%;
}

.alfresco-datatable thead
{
   display: none;
}

.alfresco-datatable tbody
{
   outline: none;
}

.alfresco-datatable tbody,
.alfresco-datatable tr.yui-dt-highlighted,
.alfresco-datatable tr.yui-dt-even,
.alfresco-datatable tr.yui-dt-odd,
.alfresco-datatable yui-dt-empty
{
   background-color: transparent !important;
   cursor: default !important;
}

.alfresco-datatable td
{
   border-bottom: 1px dashed #d9d9d9 !important;
   border-right: medium none !important;
   vertical-align: top;
}

.alfresco-datatable tr.yui-dt-last td
{
   border-bottom: none !important;
}

.alfresco-datatable td .yui-dt-liner
{
   padding: 4px;
}

.alfresco-datatable table .yui-dt-message td
{
   border: medium none !important;
}

.alfresco-datatable table tr.yui-dt-highlighted,
.alfresco-datatable table tr.yui-dt-highlighted td.yui-dt-asc,
.alfresco-datatable table tr.yui-dt-highlighted td.yui-dt-desc,
.alfresco-datatable table tr.yui-dt-even td.yui-dt-highlighted,
.alfresco-datatable table tr.yui-dt-odd td.yui-dt-highlighted
{
   cursor: default;
}

.alfresco-datatable table tr td a
{
   cursor: pointer;
}

/* Buttons */

button.alfresco-button
{
   display: none;
}


/* Insitu Edit */

span.insitu-edit
{
   background-image: url(../components/images/edit-16.png);
   background-repeat: no-repeat;
   cursor: pointer;
   display: inline-block;
   height: 16px;
   margin-left: -20px;
   margin-top: 3px;
   opacity: 0;
   position: absolute;
   visibility: hidden;
   width: 16px;
}

form.insitu-edit
{
   display: none;
}

form.insitu-edit input
{
   margin-bottom: -1px;
   margin-right: 0.5em;
   padding: 0;
}

form.insitu-edit a
{
   font-size: 13px;
   padding: 0 0.5em;
}

/* Social Tagging */

.item-social a
{
   background-repeat: no-repeat;
   font-size: 93%;
   padding: 1px 0 1px 20px;
   cursor: pointer;
}

.item-social a.like-action
{
   background-image: url(../components/images/like-16.png);
   background-position: 0 0;
}
.item-social a.like-action.enabled
{
   background-image: url(../components/images/liked-16.png);
   padding-left: 16px;
}
.item-social span.likes-count
{
   background-color: #eee;
   font-size: 93%;
   margin-left: 0.5em;
   padding:1px 2px 0;
}

.item-social a.favourite-action
{
   background-image: url(../components/images/star-deselected_16x16.png);
}
.item-social a.favourite-action.enabled
{
   background-image: url(../components/images/star-selected_16x16.png);
}
.item-social a.favourite-imap
{
   background-image: url(../components/images/imap-fav-deselected-16.png);
}
.item-social a.favourite-imap.enabled
{
   background-image: url(../components/images/imap-fav-selected-16.png);
}

.item-social a.enabled
{
   height: 16px;
   padding-left: 16px;
}

.item-social a.enabled:active,
.item-social a.enabled:hover
{
   background-image: url(../components/images/delete-16.png);
}

span.item-social.item-separator,
.detail-social span.item-separator
{
   border-left: 1px solid #d9d9d9;
   padding-left: 0.8em;
}

.yui-dt-highlighted .detail-social span.item-separator
{
   border-left: 1px solid #C5E6E9;
}

/** Simple Document List component **/

/* Thumbnail */

.simple-doclist .icon32
{
   cursor: pointer;
   display: block;
   min-height: 32px;
}

.simple-doclist .yui-dt-col-thumbnail .yui-dt-liner
{
   padding: 4px;
   text-align: center;
}

.simple-doclist .yui-dt-col-detail .yui-dt-liner
{
   padding: 4px;
}

.simple-doclist .thumbnail
{
   cursor: pointer;
   display: block;
   height: 100px;
   overflow: hidden;
   padding-top: 2px;
   position: relative;
   width: 100px;
}

/* Details */

.simple-doclist h3.filename
{
   font-size: 139%;
   font-weight: normal;
   padding-bottom: 0.2em;
}

.simple-doclist h3.simple-view
{
   font-size: 116%;
}

.simple-doclist h3.filename span.document-version
{
   margin-left: 0.8em;
   padding: 1px;
   position: relative;
   top: -2px;
   visibility: hidden;
}

.simple-doclist .yui-dt-highlighted h3.filename span.document-version
{
   visibility: visible;
}

.simple-doclist .detail
{
   clear: left;
   line-height: 1.5em;
   min-height: 1.5em;
   padding-bottom: 0.2em;
}

.simple-doclist .detail .faded
{
   color: #aaa;
}

.simple-doclist .detail span.item
{
   float: left;
   margin-right: 1.6em;
}

.simple-doclist .detail span.item-simple
{
   padding-right: 0.5em;
}

/* Social tagging */

.simple-doclist .detail-social
{
   padding-bottom: 0;
   padding-top: 0.4em;
}

.simple-doclist .detail-social span.item
{
   line-height: 1.2em;
   margin-right: 0.8em;
}

.item-social a.comment,
.simple-doclist .detail-social a.comment
{
   background-image: url(../components/images/comment-16.png);
}

.item-social span.comment-count
{
   background-color: #eee;
   font-size: 93%;
   margin-left: 0.5em;
   padding:1px 2px 0;
}

/* Lightbox */

#lightbox
{
   background-color:#eee;
   padding: 10px;
   border-bottom: 2px solid #666;
   border-right: 2px solid #666;
}

#lightboxDetails
{
   font-size: 0.8em;
   padding-top: 0.4em;
}

#lightboxCaption
{
   float: left;
}

#keyboardMsg
{
   float: right;
}

#closeButton
{
   top: 5px;
   right: 5px;
}

#lightbox img
{
   border: none;
   clear: both;
}

#overlay img
{
   border: none;
}

#overlay
{
   background-image: url(../components/images/lightbox/overlay.png);
}

* html #overlay
{
   background-color: #333;
   back\ground-color: transparent;
   background-image: url(blank.gif);
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../components/images/lightbox/overlay.png", sizingMethod="scale");
}
